.about-history-sec .col {
    width: 50%;
}

.about-history-sec .column-row {
    border-radius: 24px;
    border: 1px solid rgba(14, 40, 71, 0.10);
    background: #FFF;
    box-shadow: 0 4px 10px 0 rgba(14, 40, 71, 0.05);
    overflow: hidden;
}

.about-history-sec .text-block {
    padding: 40px;
}

.about-history-sec .image-block {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px 70px;
    z-index: 1;
}

.about-history-sec .image-block .img-wrapp {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.about-history-sec .image-block .img-wrapp img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-history-sec .image-block .img-wrapp:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: url('../images/image-overlay.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-history-sec .image-block .img-wrapp:after {
    background: rgb(14 29 50 / 20%);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.about-history-sec .image-block .text img.site-icon {
    width: 70px;
    height: 70px;
    object-fit: contain;
    margin-bottom: 30px;
}

.about-history-sec .image-block .text h3 {
    color: #FFF;
    font-size: 28px;
    font-style: italic;
    font-weight: 600;
    line-height: 34px;
    font-family: "Playfair Display";
}

.about-history-sec .image-block .text span.author-name {
    color: #EDB753;
    font-size: 16px;
    font-weight: 500;
    line-height: 16px;
}

@media only screen and (max-width: 1399px) {

    .about-history-sec .text-block,
    .about-history-sec .image-block {
        padding: 30px;
    }
}

@media only screen and (max-width: 1199px) {
    .about-history-sec .text-block p:not(:last-child) {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 991px) {
    .about-history-sec .col {
        width: 100%;
    }

    .about-history-sec .column-row {
        flex-direction: column-reverse;
    }

    .about-history-sec .image-block {
        min-height: 400px;
    }

    .about-history-sec .image-block .text img.site-icon {
        width: 50px;
        height: 50px;
        margin-bottom: 10px;
    }

    .about-history-sec .image-block .text {
        max-width: 500px;
        margin: 0 auto;
    }

    .about-history-sec .text-block h2 {
        font-size: 28px;
    }

    .about-history-sec .text-block,
    .about-history-sec .image-block {
        padding: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .about-history-sec .image-block {
        min-height: 250px;
    }

    .about-history-sec .text-block h2 {
        font-size: 26px;
    }

    .about-history-sec .image-block .text h3 {
        font-size: 20px;
        line-height: normal;
    }
}